=== debian/changelog ===
gdb-gef (2024.01-1parrot1) stable; urgency=medium

  * New upstream version 2024.01

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 21 Mar 2024 11:41:42 +0700

gdb-gef (2023.08-0parrot3) parrot-updates; urgency=medium

  * Change the build script to online version

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 29 Oct 2023 09:11:37 +0700

gdb-gef (2023.08-0parrot2) parrot-updates; urgency=medium

  * Add CI build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 06:49:55 +0700

gdb-gef (2023.08-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2023.08

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 18:19:08 +0700

gdb-gef (2023.06-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2023.06

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 05 Jun 2023 20:42:50 +0700

gdb-gef (2022.06-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2022.06

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 03:15:14 +0700

gdb-gef (2022.01-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2022.01

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 17 Feb 2022 01:44:40 +0700

gdb-gef (2021.10-0parrot2) rolling; urgency=medium

  * Remove launcher
  * Correct location of helper-scripts

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:06:18 +0700

gdb-gef (2021.10-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2021.10

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 17 Oct 2021 16:03:59 +0700

gdb-gef (2021.07-0parrot2) rolling; urgency=medium

  * Fix wrong email name
  * Add dependencies to recommends

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 13 Jul 2021 08:09:45 +0700

gdb-gef (2021.07-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2021.07

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 11 Jul 2021 12:48:37 +0700

gdb-gef (2021.04-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2021.04

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Apr 2021 08:02:56 +0700

gdb-gef (2021.01-parrot1) rolling-testing; urgency=medium

  * Fix compile error of defualt test

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 14 Mar 2021 02:43:16 +0700

gdb-gef (2021.01-parrot0) rolling-testing; urgency=medium

  [ dmknght ]
  * Import Upstream version 2020.07

  [ Nong Hoang Tu ]
  * New upstream version 2021.01

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 27 Jan 2021 16:54:11 +0000

gdb-gef (2020.07-parrot3) rolling-testing; urgency=medium

  * Add watch file

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Dec 2020 15:08:12 +0000

gdb-gef (2020.07-parrot2) rolling-testing; urgency=medium

  * Fix typo in installation path

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 01 Dec 2020 15:35:08 +0700

gdb-gef (2020.07-parrot1) rolling-testing; urgency=medium

  * Add launcher
  * Add bash script to start gdb-gef
  * Fix description
  * Patched missing package message (tell user install package from apt repo)

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 01 Dec 2020 15:32:09 +0700

gdb-gef (2020.07-parrot0) rolling-testing; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 01 Dec 2020 14:51:07 +0700
