=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/gdb-gef/usr/bin/
	mkdir -p debian/gdb-gef/usr/share/gdb-gef/
	mkdir -p debian/gdb-gef/usr/share/applications/
	install -m 0755 debian/helper-scripts/gdb-gef debian/gdb-gef/usr/bin/
	install -m 0644 gef.py debian/gdb-gef/usr/share/gdb-gef/

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:
