=== debian/watch ===
version=4

https://github.com/hugsy/gef/tags .*/(.+)\.tar\.gz
